@charset "UTF-8";
.bgndheaderVZ {
	background-image: url(NEWTOPBAR.jpg);
	background-repeat: no-repeat;
}
.collectortext {
	font-family: "Century Gothic";
	font-size: 14px;
	color: #FFF;
}
.collectortextblack {
	font-family: "Century Gothic";
	font-size: 14px;
	color: #000;
}
collectorlink {
	font-family: "Century Gothic";
	font-size: 14px;
	color: #688CA4;
}
